﻿
.large-1 {
        position: relative;
        width: 8.33333%;
    }

    .large-2 {
        position: relative;
        width: 16.66667%;
    }

    .large-3 {
        position: relative;
        width: 25%;
    }

    .large-4 {
        position: relative;
        width: 33.33333%;
    }

    .large-5 {
        position: relative;
        width: 41.66667%;
    }

    .large-6 {
        position: relative;
        width: 50%;
    }

    .large-7 {
        position: relative;
        width: 58.33333%;
    }

    .large-8 {
        position: relative;
        width: 66.66667%;
    }

    .large-9 {
        position: relative;
        width: 75%;
    }

    .large-10 {
        position: relative;
        width: 83.33333%;
    }

    .large-11 {
        position: relative;
        width: 91.66667%;
    }

    .large-12 {
        position: relative;
        width: 100%;
    }

     .large-block-grid-1 > li {
        width: 100%;
        padding: 0 0.625em 1.25em;
    }

        .large-block-grid-1 > li:nth-of-type(n) {
            clear: none;
        }

        .large-block-grid-1 > li:nth-of-type(1n+1) {
            clear: both;
        }

    .large-block-grid-2 > li {
        width: 50%;
        padding: 0 0.625em 1.25em;
    }

        .large-block-grid-2 > li:nth-of-type(n) {
            clear: none;
        }

        .large-block-grid-2 > li:nth-of-type(2n+1) {
            clear: both;
        }

    .large-block-grid-3 > li {
        width: 33.33333%;
        padding: 0 0.625em 1.25em;
    }

        .large-block-grid-3 > li:nth-of-type(n) {
            clear: none;
        }

        .large-block-grid-3 > li:nth-of-type(3n+1) {
            clear: both;
        }

    .large-block-grid-4 > li {
        width: 25% !important;
        padding: 0 0.625em 1.25em;
    }

        .large-block-grid-4 > li:nth-of-type(n) {
            clear: none;
        }

        .large-block-grid-4 > li:nth-of-type(4n+1) {
            clear: both;
        }

    .large-block-grid-5 > li {
        width: 20%;
        padding: 0 0.625em 1.25em;
    }

        .large-block-grid-5 > li:nth-of-type(n) {
            clear: none;
        }

        .large-block-grid-5 > li:nth-of-type(5n+1) {
            clear: both;
        }

    .large-block-grid-6 > li {
        width: 16.66667%;
        padding: 0 0.625em 1.25em;
    }

        .large-block-grid-6 > li:nth-of-type(n) {
            clear: none;
        }

        .large-block-grid-6 > li:nth-of-type(6n+1) {
            clear: both;
        }

    .large-block-grid-7 > li {
        width: 14.28571%;
        padding: 0 0.625em 1.25em;
    }

        .large-block-grid-7 > li:nth-of-type(n) {
            clear: none;
        }

        .large-block-grid-7 > li:nth-of-type(7n+1) {
            clear: both;
        }

    .large-block-grid-8 > li {
        width: 12.5%;
        padding: 0 0.625em 1.25em;
    }

        .large-block-grid-8 > li:nth-of-type(n) {
            clear: none;
        }

        .large-block-grid-8 > li:nth-of-type(8n+1) {
            clear: both;
        }

    .large-block-grid-9 > li {
        width: 11.11111%;
        padding: 0 0.625em 1.25em;
    }

        .large-block-grid-9 > li:nth-of-type(n) {
            clear: none;
        }

        .large-block-grid-9 > li:nth-of-type(9n+1) {
            clear: both;
        }

    .large-block-grid-10 > li {
        width: 10%;
        padding: 0 0.625em 1.25em;
    }

        .large-block-grid-10 > li:nth-of-type(n) {
            clear: none;
        }

        .large-block-grid-10 > li:nth-of-type(10n+1) {
            clear: both;
        }

    .large-block-grid-11 > li {
        width: 9.09091%;
        padding: 0 0.625em 1.25em;
    }

        .large-block-grid-11 > li:nth-of-type(n) {
            clear: none;
        }

        .large-block-grid-11 > li:nth-of-type(11n+1) {
            clear: both;
        }

    .large-block-grid-12 > li {
        width: 8.33333%;
        padding: 0 0.625em 1.25em;
    }

        .large-block-grid-12 > li:nth-of-type(n) {
            clear: none;
        }

        .large-block-grid-12 > li:nth-of-type(12n+1) {
            clear: both;
        }

         .large-push-1 {
    left: 8.33333%;
    right: auto; }
 
  .large-pull-1 {
    right: 8.33333%;
    left: auto; }
 
  .large-push-2 {
    left: 16.66667%;
    right: auto; }
 
  .large-pull-2 {
    right: 16.66667%;
    left: auto; }
 
  .large-push-3 {
    left: 25%;
    right: auto; }
 
  .large-pull-3 {
    right: 25%;
    left: auto; }
 
  .large-push-4 {
    left: 33.33333%;
    right: auto; }
 
  .large-pull-4 {
    right: 33.33333%;
    left: auto; }
 
  .large-push-5 {
    left: 41.66667%;
    right: auto; }
 
  .large-pull-5 {
    right: 41.66667%;
    left: auto; }
 
  .large-push-6 {
    left: 50%;
    right: auto; }
 
  .large-pull-6 {
    right: 50%;
    left: auto; }
 
  .large-push-7 {
    left: 58.33333%;
    right: auto; }
 
  .large-pull-7 {
    right: 58.33333%;
    left: auto; }
 
  .large-push-8 {
    left: 66.66667%;
    right: auto; }
 
  .large-pull-8 {
    right: 66.66667%;
    left: auto; }
 
  .large-push-9 {
    left: 75%;
    right: auto; }
 
  .large-pull-9 {
    right: 75%;
    left: auto; }
 
  .large-push-10 {
    left: 83.33333%;
    right: auto; }
 
  .large-pull-10 {
    right: 83.33333%;
    left: auto; }
 
  .large-push-11 {
    left: 91.66667%;
    right: auto; }
 
  .large-pull-11 {
    right: 91.66667%;
    left: auto; }

  .row {
	width: 100% ;
	max-width: 980px ;
	/*min-width: 980px;*/
	margin: 0 auto ;

}

body {
    width: 100% !important;
    min-width: 1000px !important;
}


.top-bar .toggle-topbar {
    display: none !important;
}

.show-for-small, .show-for-medium, .show-for-medium-down {
    display: none !important;
}

.hide-for-small, .hide-for-medium, .hide-for-medium-down {
    display: inherit !important;
}

.top-bar-js-breakpoint {
    width: 1px;
}

@media only screen and (min-width: 1px) {
    .top-bar {
        *zoom: 1;
        overflow: visible;
    }

        .top-bar:before, .top-bar:after {
            content: " ";
            display: table;
        }

        .top-bar:after {
            clear: both;
        }

        .top-bar .toggle-topbar {
            display: none;
        }

        .top-bar .title-area {
            float: left;
            background: #8fb25d;
        }

        .top-bar .name h1 a {
            width: auto;
        }

        .top-bar input, .top-bar .button {
            line-height: 2em;
            font-size: 0.875em;
            height: 2em;
            padding: 0 10px;
            position: relative;
            top: 8px;
        }

        .top-bar.expanded {
            background: #111;
        }

    .contain-to-grid .top-bar {
        margin-bottom: 0;
    }

    .top-bar-section {
        -webkit-transition: none 0 0;
        -moz-transition: none 0 0;
        transition: none 0 0;
        left: 0 !important;
    }

        .top-bar-section ul {
            width: auto;
            height: auto !important;
            display: inline;
        }

            .top-bar-section ul li {
                float: left;
            }

                .top-bar-section ul li .js-generated {
                    display: none;
                }

        .top-bar-section li.hover > a:not(.button) {
            background: #bf7504;
            color: #fff;
        }

        .top-bar-section li a:not(.button) {
        }

            .top-bar-section li a:not(.button):hover {
                background: #bf7504;
            }

        .top-bar-section .has-dropdown > a {
            padding-right: 35px !important;
        }

            .top-bar-section .has-dropdown > a:after {
                content: "";
                display: block;
                width: 0;
                height: 0;
                border: inset 5px;
                border-color: rgba(255,255,255,0.5) transparent transparent transparent;
                border-top-style: solid;
                margin-top: -2.5px;
                top: 22.5px;
            }

        .top-bar-section .has-dropdown.moved {
            position: relative;
        }

            .top-bar-section .has-dropdown.moved > .dropdown {
                display: none;
            }

        .top-bar-section .has-dropdown.hover > .dropdown, .top-bar-section .has-dropdown.not-click:hover > .dropdown {
            display: block;
        }

        .top-bar-section .has-dropdown .dropdown li.has-dropdown > a:before {
            border: none;
            content: "\00bb";
            top: 1em;
            margin-top: -7px;
            right: 5px;
        }

        .top-bar-section .dropdown {
            left: 0;
            top: auto;
            background: transparent;
            min-width: 100%;
        }

            .top-bar-section .dropdown li a {
                color: #fff;
                line-height: 1;
                white-space: nowrap;
                padding: 7px 15px;
                background: #1e1e1e;
            }

            .top-bar-section .dropdown li label {
                white-space: nowrap;
                background: #1e1e1e;
            }

            .top-bar-section .dropdown li .dropdown {
                left: 100%;
                top: 0;
            }

        .top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] {
            border-bottom: none;
            border-top: none;
            border-right: solid 1px #2b2b2b;
            border-left: solid 1px #221F1F;
            clear: none;
            height: 45px;
            width: 0;
        }

        .top-bar-section .has-form {
            background: #111;
            padding: 0 15px;
            height: 45px;
        }

        .top-bar-section ul.right li .dropdown {
            left: auto;
            right: 0;
        }

            .top-bar-section ul.right li .dropdown li .dropdown {
                right: 100%;
            }

    .no-js .top-bar-section ul li:hover > a {
        background: #bf7504;
        color: #fff;
    }

    .no-js .top-bar-section ul li:active > a {
        background: #090909;
        color: #fff;
    }

    .no-js .top-bar-section .has-dropdown:hover > .dropdown {
        display: block;
    }
}

.contain-to-grid NAV.top-bar {
    margin-top: 45px;
}

html {
    margin: 0 auto;
    width: 1300px;
}

    [role="complementary"] {
        width: 20%;
        margin-left: 0;
        float: left;
        padding: 0 15px;
    }

    [role="main"] {
        width: 80%;
        padding: 0 15px;
    }

    .paneled [role="main"] {
        width: 100%;
        padding: 0;
        background: #F4F4F4;
        left: 0 !important;
    }

    .page-panel {
        display: block;
        min-height: 800px;
        float: none;
        margin: 0;
        width: 100%;
        background: #F4F4F4;
    }

    .hide-extras [role="main"] {
        width: 100%;
    }

    .hide-extras [role="complementary"] {
        display: none;
    }

    [role="navigation"]#topMenu {
        display: none;
    }


    .btnDesktop, .btnMobile {
    border: none;
    background: none;
    cursor: auto;
    color: #221F1F;
    font-weight: normal;

}
    .btnMobile {
    color: #0B71B8;
    font-weight: bold;
    cursor: pointer;
}